@charset "UTF-8";
@font-face {
  font-family: 'Press Start 2P';
  font-style: normal;
  font-weight: 400;
  src: local('Press Start 2P'), local('PressStart2P-Regular'), url(http://fonts.gstatic.com/s/pressstart2p/v4/8Lg6LX8-ntOHUQnvQ0E7o3dD2UuwsmbX3BOp4SL_VwM.woff) format('woff');
}
#error {
	text-align: center;
	padding:10em 0;
}
#error h1 {
	font:400% 'Press Start 2P', cursive;
}
.button {
	width: 20%;
	margin: 0 auto;
}
footer {
	background: none;
	padding: 2em 0;
	margin:0;
	color:#666;
}
@media screen and (max-width:640px) {
#error {
	padding:5em 0;
}
.button {
	width: 50%;
}